<div style="padding-left: 28px;">
    <a href="#" class="d-flex align-items-center h4 font-lato text-secondary nav-link py-5 px-3" style="margin-left: -28px;">
        <div class="col-auto p-0">
            <img src="../assets/ii-logo.png" class="img-fluid" width="28">
        </div>
        <div class="col-10">
            Techsol
        </div>
    </a>
</div>